table {
    border-collapse:collapse;
    background: #fff;
}

table, td, th {
    border: 1px solid #999;
}

td {
    padding: .2em .5em;
}

th {
    background-color: #eee;
    padding: .5em .5em;
}

tfoot {
   border-top: 2px solid #000;
}

tfoot td {
   padding: .5em .5em;
   font-weight: bold;
}

hr, .Cleaner {
 clear: both;
 visibility: hidden;
}

input.ui-button {
    margin-top: .7em;
}

input[type=checkbox] + label {
    display: inline;
}

input + button {
    margin-left: .5em;
}

.Hidden {
    display: none;
}

.Left{
    text-align: left;
}

.Number, .Right {
    text-align: right;
}

.LeftCol{
    float: left;
}

.RightCol {
    float: right;
}

.Center {
    text-align: center;
}

.NoWrap {
   white-space: nowrap;
}

.Small {
    font-size: 75%;
}
